//#define XERR "sshcron"
#include "sshcron.ih"

    // by run.cc

void SSHCron::daemon()
{
    idmsg() << "starting the daemon" << endl;
    fork();                         // SSHCron continues as daemon: 
                                    // parentProcess ends SSHCron
}






